latex.encoding
Prev | Pagination and General Styles | Next

## latex.encoding

latex.encoding — Encoding of the latex document to produce

## Synopsis

          <xsl:param name="latex.encoding">latin1</xsl:param>

## Description

Encoding of the latex document to produce. The supported values are: "latin1" and "utf8". See the section called “Document Encoding” for more details about how to use it.

Prev | Up | Next
latex.class.options | Home | latex.unicode.use